package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MdProjects;
import com.qsoft.rs.sincoar.dto.MdProjectsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MdProjectsMapper {

    MdProjectsMapper INSTANCE = Mappers.getMapper(MdProjectsMapper.class);

    MdProjects getEntidad(MdProjectsDTO mdProjects);

    MdProjectsDTO getDto(MdProjects mdProjects);

}